@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: AH-3 Thunderstrike Demo
REM Configuration: standard
REM 
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: mount CD drive
mount -u d >NUL
mount d CD.ROM -t cdrom >NUL
cd GAMES\TH2
CALL TH2.BAT
C:
cd\
REM DOSBox: unmount CD drive
mount -u d >NUL
cls
echo Thank you for playing AH-3 Thunderstrike Demo!
echo.
echo To play again, type AH3DEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on